<section class="marketplace">
  <div class="marketplace__container">

    <div class="marketplace__top section-top">
      <h2 class="marketplace__title title">
        New and notable
      </h2>
      <div class="slider-button slider-button__next marketplace-slider__next icon-angle-left"></div>
      <div class="slider-button slider-button__prev marketplace-slider__prev icon-angle-left"></div>
    </div>
    <div class="marketplace__slider marketplace-slider slider">
      <div class="marketplace-slider__preloader slider-preloader">
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
        <div class="slider-preloader__item"></div>
      </div>
      <div class="marketplace-slider__container swiper-container" style="opacity: 0; height: 0; padding: 0; pointer-events: none;">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-1.webp" alt="">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Bored y00ts Ape Club
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  BYAC #6920
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">0.015 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">1.2 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-2.webp" alt="">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Murakami.Flowers
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Murakami.Flower #8966
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">1.8 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">0.5 ETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-3.webp" alt="">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      RENGA
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  RENGA #7270
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">1.2 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">2.5 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-4.webp" alt="">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      KILLABEARS
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  KILLABEAR #2337
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">2.095 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">0.25 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-5.webp" alt="">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Robotos
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Roboto Helmeto #2337
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">0.125 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">0.02 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-6.webp" alt="" loading="lazy">
                  
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Doodles
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Doodle #4553
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">8 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">1 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-7.webp" alt="" loading="lazy">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Potatoz
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Potatoz #3466
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">2.345 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">3.2 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-8.webp" alt="" loading="lazy">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Smircs - The Legacy
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Smirc #297
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">1.076 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">3.25 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-9.webp" alt="" loading="lazy">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Genuine Undead
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  GENUINE UNDEAD #3674
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">0.45787 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">5.27 wETH</span>
                </div>
              </div>
            </a>
          </div>
          <div class="swiper-slide">
            <a class="nft-card card" href="./item.html">
              <div class="nft-card__top">
                <div class="nft-card__img cover-bg">
                  <img src="@img/nft-card/item-10.webp" alt="" loading="lazy">
                  
                </div>
                <div class="nft-card__buttons df">
                  <button class="nft-card__btn btn btn--second buy-now-btn" type="button">
                    Buy Now
                  </button>
                  <button class="nft-card__btn btn btn--second add-item-btn icon-add" type="button">

                  </button>
                </div>
              </div>
              <div class="nft-card__main">
                <object>
                  <a class="nft-card__author df hover--text" href="./collection-item.html">
                    <p class="nft-card__author-text">
                      Azuki
                    </p>
                    <img class="nft-card__verify icon-verify" src="@img/verify.svg" alt="">
                  </a>
                </object>
                <div class="nft-card__name">
                  Azuki #6886
                </div>
              </div>
              <div class="nft-card__footer">
                <div class="nft-card__price">
                  <span class="nft-card__price-text">Price</span>
                  <span class="nft-card__price-value">165 ETH</span>
                </div>
                <div class="nft-card__bid">
                  <span class="nft-card__bid-text">Highest bid</span>
                  <span class="nft-card__bid-value">2 ETH</span>
                </div>
              </div>
            </a>
          </div>

        </div>
      </div>
    </div>
    <a class="marketplace__link btn btn--show-more" href="./market.html">
      See all
    </a>

  </div>
</section>